Avaya Support Forums  

Go Back   Avaya Support Forums > Search Forums

Showing results 1 to 3 of 3
Search took 0.00 seconds.
Search: Posts Made By: pittm6
Forum: Avaya Aura & Unified Communications 02-02-2022, 06:06 AM
Replies: 1
Views: 4,274
Posted By pittm6
Cve-2021-4034

Anyone know if any Avaya products are susceptible to CVE-2021-4034, dealing with polkit? We've a fairly large network of Avaya products, but I can't seem to find any official word about it.
Forum: Avaya Aura & Unified Communications 12-13-2021, 09:46 AM
Replies: 2
Views: 4,955
Posted By pittm6
Thank you!

Thank you!
Forum: Avaya Aura & Unified Communications 12-11-2021, 12:09 PM
Replies: 2
Views: 4,955
Posted By pittm6
log4j?

Is anyone aware of any Avaya software/applications that are vulnerable to the recent CVE in regards to the Java log4j? Just trying to be proactive about security. Thanks.
Showing results 1 to 3 of 3

 
Forum Jump

All times are GMT -7. The time now is 05:39 PM.

This Forum is provided solely for the use and convenience of Avaya customers and partners. Use of the Forum is subject to the Terms and Use and Privacy Statement found at www.avaya.com. No other use is permitted. The Forum including all content posted is “AS IS” and Avaya expressly disclaims all warranties and/or guarantees as to its accuracy, reliability, usefulness, quality or non-infringement of intellectual property. Avaya reserves the right to remove any content posted on the Forum at any time and for whatever reason.

Avaya will not be liable for any content posted on this Forum, including, without limitation, any errors or omissions or for any losses or damages of any kind incurred as a result of use or reliance on any content, regardless of its origin.

You expressly understand and agree that you assume all risks associated with use or reliance on this content.